Page MenuHomePhabricator

Persistence / accessibility and traceability of content via share-a-fact
Closed, ResolvedPublic

Description

We started a conversation about mid / long-term changes to Share-A-Fact to make it accessible and have the metadata it produces be persistent and publicly accessible for research purposes. We'll meet with Moiz, Dan and Randall Leeds (hypothes.is) to discuss these issues in the week of April 20.

https://twitter.com/tilgovi/status/584096240289222656


Trello card: vQjsrZ05

  • column: Staged (ready to execute)
  • labels: Analytics (orange)
  • Attachments

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 7:52 AM
DarTar triaged this task as Low priority.Jul 23 2015, 9:44 PM
DarTar set Security to None.

Closing this as it doesn't look like we're going to work on this past the initial discussion.

ggellerman closed this task as Resolved.Mar 24 2016, 10:17 PM